Subject: Last Call: 'Using BGP as an Auto-Discovery Mechanism for Layer-3 and Layer-2 VPNs' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 21 Feb 2006 10:37:01 -0500

The IESG has received a request from the Layer 3 Virtual Private Networks WG to 
consider the following document:

- 'Using BGP as an Auto-Discovery Mechanism for Layer-3 and Layer-2 VPNs '
   <draft-ietf-l3vpn-bgpvpn-auto-06.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-03-07.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l3vpn-bgpvpn-auto-06.txt